
.inter-regular {  font-family: "Inter", serif;  font-optical-sizing: auto;  font-weight: 400;  font-style: normal;}
.oswald-regular {  font-family: "Oswald", sans-serif;  font-optical-sizing: auto;  font-weight: 400;  font-style: normal;}

HTML,BODY,DIV,P,TD{ font-family: "Inter", serif;  font-optical-sizing: auto;  font-weight: 400;  font-style: normal;font-size:10pt;	line-height: 1.2;	-webkit-text-size-adjust: 100%;}
h1,h2,h3,h4,h5{font-family: "Oswald", sans-serif;  font-optical-sizing: auto;  font-weight: 900;  font-style: normal; }

.uk-dark{color:#000 !important;}

.nav {	position: absolute;	top: 15px;	z-index: 99;	left: 0;	right: 0;}
.uk-sticky-placeholder {	height: 0 !important;}
.top-wrap::before, .overlay-wrap::before {	position: absolute;	top:0;	right:0;	left: 0;	bottom: 0;	content: '';	z-index: 1;	background-color: rgba(0,0,0,0.5);}
.top-wrap-height {	height: 80vh;	min-height: 460px;	transition: height 0.25s;}
.uk-subnav-pill > * > :first-child {    padding: 0.5rem 1rem;    background-color: rgba(0, 0, 0, 0.04);}
.top-container {	z-index: 2;}
.uk-logo img {	height: 38px;}
.subtitle-text {	font-size: 1.2em;	opacity: 0.7;	font-weight: 300;}
.logos-grid img {	display: block;	width: 60px;	margin: 0 auto;	filter:  grayscale(100%);	transition: filter 0.25s;}
.logos-grid img:hover {	display: block;	width: 60px;	margin: 0 auto;	filter:  grayscale(0);}
.uk-navbar-nav A{ font-family: "Inter" !important;   font-weight: 400;font-size:10pt !important;}
.uk-section-secondary{ background:#000 !important;}
.td{ display:inline-table;}
.btn-app-store{ background:#000;color:#fff;padding:14px; padding-left:18px; padding-right:18px; border-radius:10px; border:1px solid #333; font-size:16pt;font-family: "Inter";  font-weight: 500; letter-spacing:0.3px;}
.btn-app-store:hover{ background:#333; text-decoration:none;}
.btn-app-store > DIV{ display:inline-table; padding-right:5px;}
.btn-app-store > DIV > IMG{ width:32px; height:auto; position:relative; top:-2px;}

iframe {transition: opacity 500ms ease-in-out;	transition-delay: 250ms;}
::-webkit-scrollbar {-webkit-appearance: none;}
/*::-webkit-scrollbar {width: 10px;}*/  
::-webkit-scrollbar-track {background: #e5e4e5;border:0px solid #ccc;}  
::-webkit-scrollbar-thumb {background: #F51F34;border:0px solid #eee;border-radius:0px;}  
::-webkit-scrollbar-thumb:hover {background: #555;}
.uk-button{ padding:7px; padding-left:20px; padding-right:20px; font-size:12pt;}


.left-left{ text-align:left;}
.left-center{ text-align:left;}
.left-justify{ text-align:left;}
.center-left{ text-align:center;}
.right-center{ text-align:right;}
.right-left{ text-align:right;}
.center-right{ text-align:center;}
@media (max-width: 960px) {
	.left-left{ text-align:left;}
	.left-center{ text-align:center;}
	.left-justify{ text-align:justify;}
	.center-left{ text-align:left;}
	.right-center{ text-align:center;}
	.center-right{ text-align:right;}
	.right-left{ text-align:left;}
}
@media (max-width: 640px) {
	.left-left{ text-align:left;}
	.left-center{ text-align:center;}
	.left-justify{ text-align:justify;}
	.center-left{ text-align:left;}
	.right-center{ text-align:center;}
	.center-right{ text-align:right;}
	.right-left{ text-align:left;}
}


@media (max-width: 960px) {
	H1{ font-size:34pt;	}
	H2{	font-size:25pt; }
	H3{	font-size:17pt; }
	H4{	font-size:13pt; }
	H5{	font-size:10pt; }
}
@media (max-width: 640px) {
	H1{ font-size:32pt;	}
	H2{	font-size:22pt; }
	H3{	font-size:16pt; }
	H4{	font-size:12pt; }
	H5{	font-size:9pt; }
}


.legal A{font-size:9pt; color:#999 !important;}
.legal .td{padding-right:20px;color:#999 !important;}

#offcanvas-nav LI{padding-bottom:20px;}
#offcanvas-nav A{font-size:16pt;}

::-moz-selection {  background: #C41425;  text-shadow: none;}
::selection {  background: #C41425;  text-shadow: none;}
img::-moz-selection {  background: transparent;}
img::selection {  background: transparent;}
img::-moz-selection {  background: transparent;}

IMG{ border:0; width:100%; height:auto;}
.uk-navbar-nav A{ text-decoration:none; font-size:11pt !important;font-family: "Inter" !important;}

.underhover{text-decoration:none;}
.underhover:hover{text-decoration:underline;}

.coverimg{overflow:hidden;background:no-repeat center center;-webkit-background-size: cover;	-moz-background-size: cover; -o-background-size: cover;	background-size: cover;}

.transition{-webkit-transition: all 0.5s ease-in-out;    -moz-transition: all 0.5s ease-in-out;    -o-transition: all 0.5s ease-in-out;    transition: all 0.5s ease-in-out;}

.uk-button-primary-white{ color:#000 !important;background:#fff; padding:12px; padding-left:40px; padding-right:40px;border:2px solid #fff !important; text-decoration:none;
font-family: "Oswald", sans-serif;   font-weight: 600; font-size:14pt;-webkit-transition: all 0.5s ease-in-out;    -moz-transition: all 0.5s ease-in-out;    -o-transition: all 0.5s ease-in-out;    transition: all 0.5s ease-in-out;}
.uk-button-primary-white:hover{ color:#F51F34 !important;background:transparent;border:2px solid #F51F34 !important;text-decoration:none;}

.uk-button-primary-white-outline{ color:#fff !important;background:transparent; padding:12px; padding-left:40px; padding-right:40px;border:2px solid #fff !important; text-decoration:none;
font-family: "Oswald", sans-serif;   font-weight: 600; font-size:14pt;-webkit-transition: all 0.5s ease-in-out;    -moz-transition: all 0.5s ease-in-out;    -o-transition: all 0.5s ease-in-out;    transition: all 0.5s ease-in-out;}
.uk-button-primary-white-outline:hover{ color:#fff !important;background:#F51F34;border:2px solid #F51F34 !important;text-decoration:none;}



.uk-button-primary-black-outline{ color:#000 !important;background:transparent; padding:12px; padding-left:40px; padding-right:40px;border:2px solid #000 !important; text-decoration:none;
font-family: "Oswald", sans-serif;   font-weight: 600; font-size:14pt;-webkit-transition: all 0.5s ease-in-out;    -moz-transition: all 0.5s ease-in-out;    -o-transition: all 0.5s ease-in-out;    transition: all 0.5s ease-in-out;}
.uk-button-primary-black-outline:hover{ color:#000 !important;background:#F51F34;border:2px solid #F51F34 !important;text-decoration:none;}


.uk-button-acceder{ color:#fff !important;background:#F51F34; padding:8px; padding-left:20px; padding-right:20px; text-decoration:none;border:0;border-radius:20px;  letter-spacing:0.1px;
font-family: "Inter", serif;   font-weight: 600; font-size:9pt;-webkit-transition: all 0.5s ease-in-out;    -moz-transition: all 0.5s ease-in-out;    -o-transition: all 0.5s ease-in-out;    transition: all 0.5s ease-in-out;}
.uk-button-acceder:hover{ color:#fff !important;background:#F51F34;text-decoration:none;}

.bg-black{ background:#000;}




/*	CONTAINER	*/
.row {
	margin-right: 0px;
	margin-left: 0px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12, .col-xm-1, .col-xm-2, .col-xm-3, .col-xm-4, .col-xm-5, .col-xm-6, .col-xm-7, .col-xm-8, .col-xm-9, .col-xm-10, .col-xm-11, .col-xm-12, .col-bg-1, .col-bg-2, .col-bg-3, .col-bg-4, .col-bg-5, .col-bg-6, .col-bg-7, .col-bg-8, .col-bg-9, .col-bg-10, .col-bg-11, .col-bg-12, .col-hd-1, .col-hd-2, .col-hd-3, .col-hd-4, .col-hd-5, .col-hd-6, .col-hd-7, .col-hd-8, .col-hd-9, .col-hd-10, .col-hd-11, .col-hd-12 {
	position: relative;
	min-height: 1px;
	padding-right: 10px;
	padding-left: 10px;
}
.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	float: left
}
.col-xs-12 {	width: 100%;}
.col-xs-11 {	width: 91.66666667%;}
.col-xs-10 {	width: 83.33333333%;}
.col-xs-9 {	width: 75%;}
.col-xs-8 {	width: 66.66666667%;}
.col-xs-7 {	width: 58.33333333%;}
.col-xs-6 {	width: 50%;}
.col-xs-5 {	width: 41.66666667%;}
.col-xs-4 {	width: 33.33333333%;}
.col-xs-3 {	width: 25%;}
.col-xs-2 {	width: 16.66666667%;}
.col-xs-1 {	width: 8.33333333%;}
@media (min-width:480px) {
.col-xm-1, .col-xm-10, .col-xm-11, .col-xm-12, .col-xm-2, .col-xm-3, .col-xm-4, .col-xm-5, .col-xm-6, .col-xm-7, .col-xm-8, .col-xm-9 {
	float: left
}
.col-xm-12 {
	width: 100%
}
.col-xm-11 {
	width: 91.66666667%
}
.col-xm-10 {
	width: 83.33333333%
}
.col-xm-9 {
	width: 75%
}
.col-xm-8 {
	width: 66.66666667%
}
.col-xm-7 {
	width: 58.33333333%
}
.col-xm-6 {
	width: 50%
}
.col-xm-5 {
	width: 41.66666667%
}
.col-xm-4 {
	width: 33.33333333%
}
.col-xm-3 {
	width: 25%
}
.col-xm-2 {
	width: 16.66666667%
}
.col-xm-1 {
	width: 8.33333333%
}
}
@media (min-width:640px) {
.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
	float: left
}
.col-sm-12 {
	width: 100%
}
.col-sm-11 {
	width: 91.66666667%
}
.col-sm-10 {
	width: 83.33333333%
}
.col-sm-9 {
	width: 75%
}
.col-sm-8 {
	width: 66.66666667%
}
.col-sm-7 {
	width: 58.33333333%
}
.col-sm-6 {
	width: 50%
}
.col-sm-5 {
	width: 41.66666667%
}
.col-sm-4 {
	width: 33.33333333%
}
.col-sm-3 {
	width: 25%
}
.col-sm-2 {
	width: 16.66666667%
}
.col-sm-1 {
	width: 8.33333333%
}
}
@media (min-width:960px) {
.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
	float: left
}
.col-md-12 {
	width: 100%
}
.col-md-11 {
	width: 91.66666667%
}
.col-md-10 {
	width: 83.33333333%
}
.col-md-9 {
	width: 75%
}
.col-md-8 {
	width: 66.66666667%
}
.col-md-7 {
	width: 58.33333333%
}
.col-md-6 {
	width: 50%
}
.col-md-5 {
	width: 41.66666667%
}
.col-md-4 {
	width: 33.33333333%
}
.col-md-3 {
	width: 25%
}
.col-md-2 {
	width: 16.66666667%
}
.col-md-1 {
	width: 8.33333333%
}
}
@media (min-width:1200px) {
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9 {
	float: left
}
.col-lg-12 {
	width: 100%
}
.col-lg-11 {
	width: 91.66666667%
}
.col-lg-10 {
	width: 83.33333333%
}
.col-lg-9 {
	width: 75%
}
.col-lg-8 {
	width: 66.66666667%
}
.col-lg-7 {
	width: 58.33333333%
}
.col-lg-6 {
	width: 50%
}
.col-lg-5 {
	width: 41.66666667%
}
.col-lg-4 {
	width: 33.33333333%
}
.col-lg-3 {
	width: 25%
}
.col-lg-2 {
	width: 16.66666667%
}
.col-lg-1 {
	width: 8.33333333%
}
}
@media (min-width:1440px) {
.col-bg-1, .col-bg-10, .col-bg-11, .col-bg-12, .col-bg-2, .col-bg-3, .col-bg-4, .col-bg-5, .col-bg-6, .col-bg-7, .col-bg-8, .col-bg-9 {
	float: left
}
.col-bg-12 {
	width: 100%
}
.col-bg-11 {
	width: 91.66666667%
}
.col-bg-10 {
	width: 83.33333333%
}
.col-bg-9 {
	width: 75%
}
.col-bg-8 {
	width: 66.66666667%
}
.col-bg-7 {
	width: 58.33333333%
}
.col-bg-6 {
	width: 50%
}
.col-bg-5 {
	width: 41.66666667%
}
.col-bg-4 {
	width: 33.33333333%
}
.col-bg-3 {
	width: 25%
}
.col-bg-2 {
	width: 16.66666667%
}
.col-bg-1 {
	width: 8.33333333%
}
}
@media (min-width:1900px) {
.col-hd-1, .col-hd-10, .col-hd-11, .col-hd-12, .col-hd-2, .col-hd-3, .col-hd-4, .col-hd-5, .col-hd-6, .col-hd-7, .col-hd-8, .col-hd-9 {
	float: left
}
.col-hd-12 {
	width: 100%
}
.col-hd-11 {
	width: 91.66666667%
}
.col-hd-10 {
	width: 83.33333333%
}
.col-hd-9 {
	width: 75%
}
.col-hd-8 {
	width: 66.66666667%
}
.col-hd-7 {
	width: 58.33333333%
}
.col-hd-6 {
	width: 50%
}
.col-hd-5 {
	width: 41.66666667%
}
.col-hd-4 {
	width: 33.33333333%
}
.col-hd-3 {
	width: 25%
}
.col-hd-2 {
	width: 16.66666667%
}
.col-hd-1 {
	width: 8.33333333%
}
}


.visible-bg, .visible-hd, .visible-lg, .visible-md, .visible-sm, .visible-xm, .visible-xs {
	display: none!important
}
.visible-bg-block, .visible-bg-inline, .visible-bg-inline-block, .visible-hd-block, .visible-hd-inline, .visible-hd-inline-block, .visible-lg-block, .visible-lg-inline, .visible-lg-inline-block, .visible-md-block, .visible-md-inline, .visible-md-inline-block, .visible-sm-block, .visible-sm-inline, .visible-sm-inline-block, .visible-xm-block, .visible-xm-inline, .visible-xm-inline-block, .visible-xs-block, .visible-xs-inline, .visible-xs-inline-block {
	display: none!important
}
@media (max-width:479px) {
.visible-xs {
	display: block!important
}
table.visible-xs {
	display: table!important
}
tr.visible-xs {
	display: table-row!important
}
td.visible-xs, th.visible-xs {
	display: table-cell!important
}
.visible-xs-block {
	display: block!important
}
.visible-xs-inline {
	display: inline!important
}
.visible-xs-inline-block {
	display: inline-block!important
}
}
@media (min-width:480px) and (max-width:639px) {
.visible-xm {
	display: block!important
}
table.visible-xm {
	display: table!important
}
tr.visible-xm {
	display: table-row!important
}
td.visible-xm, th.visible-xm {
	display: table-cell!important
}
.visible-xm-block {
	display: block!important
}
.visible-xm-inline {
	display: inline!important
}
.visible-xm-inline-block {
	display: inline-block!important
}
}
@media (min-width:640px) and (max-width:959px) {
.visible-md {
	display: block!important
}
table.visible-md {
	display: table!important
}
tr.visible-md {
	display: table-row!important
}
td.visible-md, th.visible-md {
	display: table-cell!important
}
.visible-md-block {
	display: block!important
}
.visible-md-inline {
	display: inline!important
}
.visible-md-inline-block {
	display: inline-block!important
}
}
@media (min-width:960px) and (max-width:1199px) {
.visible-lg {
	display: block!important
}
table.visible-lg {
	display: table!important
}
tr.visible-lg {
	display: table-row!important
}
td.visible-lg, th.visible-lg {
	display: table-cell!important
}
.visible-lg-block {
	display: block!important
}
.visible-lg-inline {
	display: inline!important
}
.visible-lg-inline-block {
	display: inline-block!important
}
}
@media (min-width:1200px) and (max-width:1599px) {
.visible-bg {
	display: block!important
}
table.visible-bg {
	display: table!important
}
tr.visible-bg {
	display: table-row!important
}
td.visible-bg, th.visible-bg {
	display: table-cell!important
}
.visible-bg-block {
	display: block!important
}
.visible-bg-inline {
	display: inline!important
}
.visible-bg-inline-block {
	display: inline-block!important
}
}
@media (min-width:1600px) {
.visible-hd {
	display: block!important
}
table.visible-hd {
	display: table!important
}
tr.visible-hd {
	display: table-row!important
}
td.visible-hd, th.visible-hd {
	display: table-cell!important
}
.visible-hd-block {
	display: block!important
}
.visible-hd-inline {
	display: inline!important
}
.visible-hd-inline-block {
	display: inline-block!important
}
}
@media (max-width:479px) {
.hidden-xs {
	display: none!important
}
}
@media (min-width:480px) and (max-width:639px) {
.hidden-xm {
	display: none!important
}
}
@media (min-width:640px) and (max-width:959px) {
.hidden-sm {
	display: none!important
}
}
@media (min-width:960px) and (max-width:1199px) {
.hidden-md {
	display: none!important
}
}
@media (min-width:1200px) and (max-width:1599px) {
.hidden-lg {
	display: none!important
}
}
@media (min-width:1600px) {
.hidden-hd {
	display: none!important
}
}